curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-seedrs-campaigns-search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"max_items": 2
}'import requests
url = "https://api.neuralverge.ai/functions/v1/run-seedrs-campaigns-search"
payload = { "max_items": 2 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-seedrs-campaigns-search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "seedrs_campaigns_search",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Seedrs / Republic Europe — campaigns search\n\n- **Query:** all\n- **Results:** 2 of 8 found\n- **Proxy traffic:** 15.8 KB",
"machine": {
"total_items": 2,
"first_item": {
"id": "skytree",
"alias": "skytree",
"campaign_id": 31356,
"name": "Skytree",
"description": "Skytree builds machines that capture CO₂ from air, enabling reliable and fossil-free CO₂ supply on site.",
"url": "https://europe.republic.com/skytree",
"image": "https://seedrs.imgix.net/uploads/startup/summary/logo/33138/jap5c34ucv72pu71hathuq7ymuofwh5/skytree_logo_300x300.png?w=130&h=130&fit=crop&s=c5bba9c0b67dc9e231a89c6481f69d68",
"cover_image": "https://seedrs.imgix.net/uploads/startup/summary/cover_image/33138/jap5c34ucv72pu71hathuq7ymuofwh5/Republic_crowd_funding_campaign_-202608-8__1_.png?w=370&h=208&rect=0%2C0%2C0%2C0&fit=crop&s=24e5bfeeb",
"currency": "EUR",
"status": "raising",
"campaign_type": "convertible",
"investment_raised": 1064800,
"investment_sought": 1140000,
"maximum_investment_sought": null,
"pre_money_valuation": null,
"equity_offered": null,
"investor_count": 81,
"percentage_amount_raised": 93,
"tax_eligibility": null,
"expires_at": "2026-11-04",
"nth_round": 1,
"business_id": 36331,
"listed": true,
"featured": false,
"target_eu": true,
"tokenisable": false,
"preemption": false,
"eligible_for_membership_benefits": true,
"allowed_investor_type": "everyone_allowed_to_invest",
"listed_type": "listed_for_everyone",
"video_url": null,
"address": {
"line_1": null,
"line_2": null,
"city": "Amsterdam",
"country": "NL",
"postcode": null
},
"open_to_investment": false
},
"items": [
{
"id": "skytree",
"alias": "skytree",
"campaign_id": 31356,
"name": "Skytree",
"description": "Skytree builds machines that capture CO₂ from air, enabling reliable and fossil-free CO₂ supply on site.",
"url": "https://europe.republic.com/skytree",
"image": "https://seedrs.imgix.net/uploads/startup/summary/logo/33138/jap5c34ucv72pu71hathuq7ymuofwh5/skytree_logo_300x300.png?w=130&h=130&fit=crop&s=c5bba9c0b67dc9e231a89c6481f69d68",
"cover_image": "https://seedrs.imgix.net/uploads/startup/summary/cover_image/33138/jap5c34ucv72pu71hathuq7ymuofwh5/Republic_crowd_funding_campaign_-202608-8__1_.png?w=370&h=208&rect=0%2C0%2C0%2C0&fit=crop&s=24e5bfeeb",
"currency": "EUR",
"status": "raising",
"campaign_type": "convertible",
"investment_raised": 1064800,
"investment_sought": 1140000,
"maximum_investment_sought": null,
"pre_money_valuation": null,
"equity_offered": null,
"investor_count": 81,
"percentage_amount_raised": 93,
"tax_eligibility": null,
"expires_at": "2026-11-04",
"nth_round": 1,
"business_id": 36331,
"listed": true,
"featured": false,
"target_eu": true,
"tokenisable": false,
"preemption": false,
"eligible_for_membership_benefits": true,
"allowed_investor_type": "everyone_allowed_to_invest",
"listed_type": "listed_for_everyone",
"video_url": null,
"address": {
"line_1": null,
"line_2": null,
"city": "Amsterdam",
"country": "NL",
"postcode": null
},
"open_to_investment": false
},
{
"id": "each-person",
"alias": "each-person",
"campaign_id": 31321,
"name": "Each Person",
"description": "Employee rewards and benefits platform for perks, recognition, wellbeing and engagement",
"url": "https://europe.republic.com/each-person",
"image": "https://seedrs.imgix.net/uploads/startup/summary/logo/33099/njy0d828qo8s53e6ztxjx22uxi0nt53/images.png?w=130&h=130&rect=0%2C0%2C0%2C0&fit=crop&s=e747e7ba8aae147e8513ed2f208b0269",
"cover_image": "https://seedrs.imgix.net/uploads/startup/summary/cover_image/33099/njy0d828qo8s53e6ztxjx22uxi0nt53/e3e98514e7c6-Card.png?w=370&h=208&rect=0%2C0%2C0%2C0&fit=crop&s=900c9c4c78b85788ee371e8a6abb4c32",
"currency": "GBP",
"status": "raising",
"campaign_type": "equity",
"investment_raised": 502826.64,
"investment_sought": 520001.12,
"maximum_investment_sought": null,
"pre_money_valuation": 3993676.88,
"equity_offered": "11.520563053",
"investor_count": 26,
"percentage_amount_raised": 96,
"tax_eligibility": null,
"expires_at": "2026-11-04",
"nth_round": 1,
"business_id": 36303,
"listed": true,
"featured": false,
"target_eu": true,
"tokenisable": false,
"preemption": false,
"eligible_for_membership_benefits": true,
"allowed_investor_type": "everyone_allowed_to_invest",
"listed_type": "listed_for_everyone",
"video_url": null,
"address": {
"line_1": null,
"line_2": null,
"city": "Ware",
"country": "GB",
"postcode": null
},
"open_to_investment": false
}
],
"total_found": 8,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 16164
},
"total_points": 2
}Seedrs / Republic Europe campaigns search
Search the live Republic Europe (Seedrs) campaigns by campaign-name word and sector, impact tag, business type, tax relief and pitch type filters: raised and target amounts, valuation, investors, type, status and link. 1 point per returned record.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
Campaign name word. e.g. skytree
Max items (up to 250)
1 <= x <= 250Sort by. Options: trending_desc = Trending (default), trending_asc = Trending (least first), most_recent_desc = Most recent, most_recent_asc = Oldest, percentage_raised_desc = Most raised (%), percentage_raised_asc = Least raised (%), closing_date_asc = Closing soonest, closing_date_desc = Closing latest, business_name_asc = Name A-Z, business_name_desc = Name Z-A, valuation_desc = Valuation (high first), valuation_asc = Valuation (low first), investment_sought_desc = Target (high first), investment_sought_asc = Target (low first), investors_count_desc = Investors (most first), investors_count_asc = Investors (least first)
trending_desc, trending_asc, most_recent_desc, most_recent_asc, percentage_raised_desc, percentage_raised_asc, closing_date_asc, closing_date_desc, business_name_asc, business_name_desc, valuation_desc, valuation_asc, investment_sought_desc, investment_sought_asc, investors_count_desc, investors_count_asc Trending in (country code). e.g. GB
Include pre-registration pages
Pitch type
equity, convertible, secondary, limited_partnership_fund, cohort Tax relief
eis, seis, none Sectors
advertising-and-marketing, automotive-and-transport, clothing-and-accessories, content-and-information, data-and-analytics, energy, entertainment, finance-and-payments, food-and-beverage, games, healthcare, home-and-personal, property, programming-and-security, recruitment-and-procurement, saas-paas, travel-leisure-and-sport Business type
b2b, b2c, mixed-b2b-b2c, digital, non-digital, mixed-digital-non-digital Impact
european, female-founder, sustainability, crypto, b-corp, cbd, social-impact Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.